ps3portal.net

Discussion in 'PS3 - Hacking & Homebrew' started by kutteke, Sep 24, 2015.

  1. kutteke
    OP

    kutteke GBAtemp Regular

    Member
    2
    Oct 28, 2014
    Belgium
    Can anyone confirm the information on this site is legit?
    The info on gbatemp states that any ps3 above 3.55 needs to be hardmodded for downgrade and can't be 3000 model. the info on this site says otherwise.

    I'm wondering cause i'm searching for a hackable one.

    thx!
     
  2. Loke

    Loke GBAtemp Regular

    Member
    3
    Jan 7, 2014
    Netherlands
    Nope, fake. Flasher is required to downgrade.
     
    kutteke likes this.
  3. kutteke
    OP

    kutteke GBAtemp Regular

    Member
    2
    Oct 28, 2014
    Belgium
    Thank you! I had a feeling there was something fishy :)
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice